#sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-addon-content-align-before {
	display: block;
	} #sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-addon-content-align-after {
	display: none;
	} #sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-addon-content-align-left {
	display: none;
	} #sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-addon-content-align-right {
	display: none;
	} #sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-img-container{
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
@media (max-width: 1199.98px) {#sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-img-container{}}
@media (max-width: 991.98px) {#sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-img-container{}}
@media (max-width: 767.98px) {#sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-img-container{}}
@media (max-width: 575.98px) {#sppb-addon-8c600cae-78a2-46b1-9153-6d4ff6ac1de8 .sppb-img-container{}}@media (max-width: 1200px) { } @media (max-width: 992px) { } @media (max-width: 768px) { } @media (max-width: 575px) { } 
#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-addon-content-align-before {
	display: none;
	} #sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-addon-content-align-after {
	display: none;
	} #sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-addon-content-align-left {
	display: block;
	} #sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-addon-content-align-right {
	display: none;
	} #sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{
}
@media (max-width: 1199.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 991.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 767.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 575.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
}
@media (max-width: 1199.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 991.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 767.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}
@media (max-width: 575.98px) {#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-left,#sppb-addon-0a3c34f5-1907-4a53-bb03-da68b3077aa3 .sppb-media .pull-right{}}@media (max-width: 1200px) { } @media (max-width: 992px) { } @media (max-width: 768px) { } @media (max-width: 575px) { } 
#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-addon-content-align-before {
	display: none;
	} #sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-addon-content-align-after {
	display: none;
	} #sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-addon-content-align-left {
	display: block;
	} #sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-addon-content-align-right {
	display: none;
	} #sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{
}
@media (max-width: 1199.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 991.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 767.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 575.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 0px;
	margin-left: 0px;
}
@media (max-width: 1199.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 991.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 767.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}
@media (max-width: 575.98px) {#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-left,#sppb-addon-890cd0ed-8a41-4e01-ad9c-c774ad49c6c2 .sppb-media .pull-right{}}@media (max-width: 1200px) { } @media (max-width: 992px) { } @media (max-width: 768px) { } @media (max-width: 575px) { } 
#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{
	box-shadow: 0 0 0 0 #FFFFFF;
	}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{
}
@media (max-width: 1199.98px) {#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{}}
@media (max-width: 991.98px) {#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{}}
@media (max-width: 767.98px) {#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{}}
@media (max-width: 575.98px) {#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{}}#sppb-addon-wrapper-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{
	}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 .sppb-addon-title{
}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 .img-elementor25{position:absolute;bottom:0;right:0;}
#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 .sppb-addon-single-image-container img{
	border-radius: 0px;
	}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 img{ transform-origin: 50% 50%; }#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 img{
	}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6 .sppb-addon-single-image-container{
	border-radius: 0px;
	}#sppb-addon-30b76f72-d3d9-43f9-a5e8-7e2b4b3398d6{
}
#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{
	box-shadow: 0 0 0 0 #FFFFFF;
	}#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{
	color: #D2D4D9;
}
@media (max-width: 1199.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 991.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 767.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 575.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}#sppb-addon-wrapper-6c8be2a8-1836-4766-a601-71f45d8a8a7d{
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
}
@media (max-width: 1199.98px) {#sppb-addon-wrapper-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 991.98px) {#sppb-addon-wrapper-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 767.98px) {#sppb-addon-wrapper-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}
@media (max-width: 575.98px) {#sppb-addon-wrapper-6c8be2a8-1836-4766-a601-71f45d8a8a7d{}}#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-title{
}
#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block{
	}#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block{ transform-origin: 50% 50%; }#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block .sppb-addon-content{
	font-family: Kumbh Sans;
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
}
@media (max-width: 1199.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block .sppb-addon-content{}}
@media (max-width: 991.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block .sppb-addon-content{}}
@media (max-width: 767.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block .sppb-addon-content{}}
@media (max-width: 575.98px) {#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-addon-text-block .sppb-addon-content{}}#sppb-addon-6c8be2a8-1836-4766-a601-71f45d8a8a7d .sppb-textblock-column{
}
